# FileServer
VUE_APP_FileServer = '/GCLSFileServer/ServiceInterface'

# LearnWebSI
VUE_APP_LearnWebSI = '/GCLSLearnWebSI/ServiceInterface'

# BookWebSI
VUE_APP_BookWebSI = '/GCLSBookWebSI/ServiceInterface'
